:root {
  /** navigation **/
  --navigation-color: #232d5a;
--navigation-color-rgb: 35,45,90;

  --navigation-color-text: #FFFFFF;
--navigation-text-color: #FFFFFF;
--navigation-text-color-rgb: 255,255,255;



  --bottom-shadow-opacity: 0.0001;




}

  /* custom css from ibexTouch codeSnippet */
.page-container .navigation-container .languages {
  margin-top: -1.25rem !important;
  margin-bottom: 1rem !important;
}

default-launcher .page-container .search-button, page-app #rightContainer .return-to-search {
  background-color: #FCD648 !important;
  color: #000938 !important;
}

.information642ed56200b99952975fbc3b_item iframe, .information6537d7e4b08c231dd5650c7b_item iframe {
  padding: 5px;
  background-color: white;
}

default-widget ibex-video-loop {
  width: 106% !important;
  height: 106% !important;
  left: -3% !important;
  top: -3% !important;
}

.page-container .recommendation, .recommendations .right-menu, .recommendations .left-menu {
  background-color: #FCD648 !important;
  color: black !important;
}

.page-container .recommendation .plus-icon ibex-icon, .recommendations .right-menu .close-icon ibex-icon {
  background-color: rgba(0, 0, 0, 0.5) !important;
  color: #FCD648 !important;
}

.recommendations .left-menu .recommendation {
  background-color: rgba(0, 0, 0, 0.1) !important;
}

.recommendations .left-menu .recommendation.selected {
  border-color: black !important;
}

breaking-news .inner-container .red {
  background-color: red;
  color: white;
}

breaking-news .inner-container .yellow {
  background-color: gold;
  color: black;
}

breaking-news .inner-container .green {
  background-color: green;
  color: white;
}
